Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 10:33:46 +0000 (UTC)

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hi, i will like to cancel a orden please           02:19 PM, 20th Feb                     User                    6275690983 order number           02:20 PM, 20th Feb                     User                    Because when I was making the payment this show error so i made the payment again and I have the order twice           02:22 PM, 20th Feb                     User                    One already with the payment done and another with the payment in processing           02:23 PM, 20th Feb                   Algaili                   Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           02:24 PM, 20th Feb                     User                    Hi Algaily           02:25 PM, 20th Feb                   Algaili                   Th e payment for this order is unsuccessful, therefo
 re the order is cancelled           02:30 PM, 20th Feb                     User                    Ok, thank you so much           02:31 PM, 20th Feb                     User                    Have a nice day           02:32 PM, 20th Feb                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:33 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2128877